## m4 1.4.14

=== debian/changelog ===
m4 (1.4.14-3) unstable; urgency=medium

  * Fix FTBFS problem with Ubuntu glibc. Closes: #584777.
    Thanks to Loïc Minier for the report.

 -- Santiago Vila <sanvila@debian.org>  Fri, 11 Jun 2010 18:42:02 +0200

m4 (1.4.14-2) unstable; urgency=low

  * Added workaround for binutils bug which makes test suite to fail on mips.
    Patch by Arnaud Patard. Thanks a lot.

 -- Santiago Vila <sanvila@debian.org>  Thu, 25 Mar 2010 19:00:10 +0100

m4 (1.4.14-1) unstable; urgency=low

  * New upstream release. Documentation is now under FDLv3+.

 -- Santiago Vila <sanvila@debian.org>  Sat, 27 Feb 2010 12:23:32 +0100

m4 (1.4.13-4) unstable; urgency=low

  * Improved regex of watch file to not report "latest" as the latest version.
    Closes: #554443. Thanks, Raphael Geissert.
  * Changed the way cross-build is supported.
  * Switch to 3.0 (quilt) source format.
  * Source in tar.bz2, while we are at it.
  * Use strip, not "install -s".
  * Added homepage.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Feb 2010 20:39:22 +0100

m4 (1.4.13-3) unstable; urgency=medium

  * Changed debian/* files again for new texi2html behaviour. Closes: #552926.

 -- Santiago Vila <sanvila@debian.org>  Wed, 04 Nov 2009 12:19:02 +0100

m4 (1.4.13-2) unstable; urgency=low

  * Modified doc/Makefile.in to avoid /usr/share/info/dir.gz.
  * Handle info files as indicated by policy 3.8.3.
  * Removed useless calls to install-docs.
  * Updated config.guess and config.sub.
  * Honor nocheck in DEB_BUILD_OPTIONS.

 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Aug 2009 19:09:10 +0200

m4 (1.4.13-1) unstable; urgency=low

  * New upstream release.
  * Moved to doc-base Programming section.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Apr 2009 18:51:28 +0200

m4 (1.4.11-1) unstable; urgency=low

  * New upstream release.
  * Changed copyright file to refer to the GFDL in common-licenses.

 -- Santiago Vila <sanvila@debian.org>  Thu, 03 Apr 2008 09:49:04 +0200

m4 (1.4.10-1) unstable; urgency=low

  * New upstream release (now under GPLv3). Closes: #433233.

 -- Santiago Vila <sanvila@debian.org>  Thu, 23 Aug 2007 12:46:14 +0200

m4 (1.4.9-2) unstable; urgency=low

  * Fixed regression in eval builtin. Patch from CVS.

 -- Santiago Vila <sanvila@debian.org>  Fri, 25 May 2007 18:09:10 +0200

m4 (1.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 11 Apr 2007 08:23:36 +0200

m4 (1.4.8-2) unstable; urgency=medium

  * Fixed command line parsing bug which produced a segfault. Closes: #405594.
    Thanks to Sami Liedes for the report and the patch.

 -- Santiago Vila <sanvila@debian.org>  Fri,  5 Jan 2007 11:05:48 +0100

m4 (1.4.8-1) unstable; urgency=low

  * New upstream release. Lots of fixes, see the NEWS file for details.

 -- Santiago Vila <sanvila@debian.org>  Wed, 29 Nov 2006 16:53:44 +0100

m4 (1.4.7-1) unstable; urgency=low

  * New upstream release. See the NEWS file for details.

 -- Santiago Vila <sanvila@debian.org>  Mon, 25 Sep 2006 19:20:30 +0200

m4 (1.4.6-2) unstable; urgency=low

  * Fixed regression in handling macro without arguments as last token in file.
    Patch by Eric Blake (Closes: #385720). Reported by Andreas Schultz.

 -- Santiago Vila <sanvila@debian.org>  Mon,  4 Sep 2006 17:55:38 +0200

m4 (1.4.6-1) unstable; urgency=low

  * New upstream release. Lots of fixes, see the NEWS file for details.
  * Fixed incorrect output when using -s and -I (Closes: #53685).
  * Improved handling of "format" builtin (Closes: #96075).
  * Improved error message in case of EOF (Closes: #175365).
  * m4 is now 8-bit clean (Closes: #311378).

 -- Santiago Vila <sanvila@debian.org>  Mon, 28 Aug 2006 20:20:28 +0200

m4 (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Exit status is now 1 when missing files (Closes: #40148, #46403).
    This brings the behaviour in line with the future 2.0 release,
    so if your script breaks, you get to keep both pieces.
  * Updated FSF address in copyright file.

 -- Santiago Vila <sanvila@debian.org>  Fri, 21 Oct 2005 16:22:40 +0200

m4 (1.4.3-2) unstable; urgency=low

  * Fixed FTBFS bug caused by new texi2html behaviour (Closes: #317860).

 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Jul 2005 16:35:20 +0200

m4 (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Added watch file.

 -- Santiago Vila <sanvila@debian.org>  Thu, 31 Mar 2005 19:14:00 +0200

m4 (1.4.2-2) unstable; urgency=low

  * Added appropriate --build and --host options to ./configure call in
    debian/rules to support cross-compilation. Also, skip "make check"
    after the build if we are cross-compiling. Closes: #283724.

 -- Santiago Vila <sanvila@debian.org>  Sat,  8 Jan 2005 19:38:46 +0100

m4 (1.4.2-1) unstable; urgency=low

  * New stable release (portability bug fixes, no user visible changes).
  * Changed doc-base and copyright files to UTF-8 (Closes: #266018).

 -- Santiago Vila <sanvila@debian.org>  Sun,  3 Oct 2004 18:55:52 +0200

m4 (1.4.1-1) unstable; urgency=low

  * The "10th anniversary" release.
  * From the official announcement: This release contains long standing bug
    fixes to the venerable 10 year old 1.4 release. It does not contain any
    of the development code from the forthcoming 2.0 release on the CVS trunk.
  * Removed build-dependency on texinfo (the .texi is untouched now).
  * Except for the debian/* files, this is now a 0-patch package.

 -- Santiago Vila <sanvila@debian.org>  Wed,  9 Jun 2004 16:40:44 +0200

m4 (1.4-17) unstable; urgency=medium

  * Propagate `translit' buffer-overrun patch from upstream.
    Thanks a lot to Paul Eggert for the report (Closes: #211477).

 -- Santiago Vila <sanvila@debian.org>  Thu, 18 Sep 2003 02:42:02 +0200

m4 (1.4-16) unstable; urgency=low

  * Changes in /usr/share/doc/m4/examples:
  - Modified stackovf.sh to use tempfile if it exists.
  - Removed Makefile and Makefile.in, they do not belong there.


