=== debian/control ===
Source: m4
Section: interpreters
Priority: standard
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.8.4
Build-Depends-Indep: texi2html (>= 1.82)
Homepage: http://www.gnu.org/software/m4/

Package: m4
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
Description: a macro processing language
 GNU `m4' is an implementation of the traditional UNIX macro
 processor.  It is mostly SVR4 compatible, although it has some
 extensions (for example, handling more than 9 positional parameters to
 macros).  `m4' also has builtin functions for including files, running
 shell commands, doing arithmetic, etc.  Autoconf needs GNU `m4' for
 generating `configure' scripts, but not for running them.

Package: m4-doc
Section: doc
Priority: optional
Architecture: all
Description: Documentation for GNU m4
 This package contains the HTML documentation for GNU m4.
