## m4 1.4.16

=== debian/changelog ===
m4 (1.4.16-3) unstable; urgency=low

  * Switch to dh.
  * Added Multi-Arch: foreign. Closes: #640783.

 -- Santiago Vila <sanvila@debian.org>  Mon, 07 May 2012 16:11:38 +0200

m4 (1.4.16-2) unstable; urgency=medium

  * Fixed test-readlink to work with recent Linux. Closes: #630902.

 -- Santiago Vila <sanvila@debian.org>  Wed, 27 Jul 2011 22:03:24 +0200

m4 (1.4.16-1) unstable; urgency=low

  * New upstream release.
  * Use strip with prefix for cross-build.
  * Dropped 03-missing-sys-stat-include, no longer needed.

 -- Santiago Vila <sanvila@debian.org>  Tue, 05 Apr 2011 17:35:10 +0200
