=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: interpreters
 Priority: standard
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.8.4
-Build-Depends-Indep: texi2html (>= 1.82)
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), texi2html (>= 1.82)
 Homepage: http://www.gnu.org/software/m4/
 
 Package: m4
 Architecture: any
-Depends: ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: a macro processing language
  GNU `m4' is an implementation of the traditional UNIX macro
  processor.  It is mostly SVR4 compatible, although it has some
@@ -21,5 +22,6 @@
 Section: doc
 Priority: optional
 Architecture: all
+Depends: ${misc:Depends}
 Description: Documentation for GNU m4
  This package contains the HTML documentation for GNU m4.
