=== debian/rules ===
#!/usr/bin/make -f

package = m4

export DEB_BUILD_MAINT_OPTIONS=hardening=-format

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f doc/*.html

override_dh_installdocs:
	cd doc && texi2html -split_chapter $(package).texinfo
	dh_installdocs -i doc/*.html
	dh_installdocs -a NEWS README TODO THANKS

override_dh_link:
	dh_link -i usr/share/doc/$(package)-doc/$(package)_toc.html \
		usr/share/doc/$(package)-doc/index.html
