=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/m4/m4-(\d.*)\.tar\.gz
