## m4 1.4.18

=== debian/changelog ===
m4 (1.4.18-5ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:25:25 +0100

m4 (1.4.18-5ubuntu1) impish; urgency=medium

  * d/p/04-fix-sigstksz.patch: fix FTBFS with glibc 2.34. LP: #1939909

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 13 Aug 2021 18:31:42 +0200

m4 (1.4.18-5) unstable; urgency=medium

  * Remove date from generated html and info files. Closes: #950419.
    Thanks to Vagrant Cascadian.
  * Raise debhelper compatibility version from 9 to 10.
  * Use https in homepage, copyright and watchfile.

 -- Santiago Vila <sanvila@debian.org>  Tue, 05 Jan 2021 23:34:00 +0100

m4 (1.4.18-4) unstable; urgency=medium

  * Move texinfo from Build-Depends-Indep to Build-Depends.

 -- Santiago Vila <sanvila@debian.org>  Sun, 03 Nov 2019 13:35:14 +0100

m4 (1.4.18-3) unstable; urgency=medium

  * Add documentencoding to texi file to fix a FTBFS problem.
  * Add signature for the upstream tarball.

 -- Santiago Vila <sanvila@debian.org>  Sun, 03 Nov 2019 12:33:42 +0100

m4 (1.4.18-2) unstable; urgency=medium

  * Fix FTBFS with glibc 2.28. Closes: #915152.
  * Rules-Requires-Root: no.

 -- Santiago Vila <sanvila@debian.org>  Sat, 01 Dec 2018 15:46:54 +0100

m4 (1.4.18-1) unstable; urgency=medium

  * New upstream release, mostly portability fixes.
  * Drop 01-float-endian-detection, adopted upstream.
  * Drop 02-add-escapes-for-braces-in-perl-regex, adopted upstream.
  * Drop 99-config-guess-config-sub, no longer needed when using dh
    and a recent enough debhelper.
  * This is now a 0-patch package again, hurrah!
  * Priority: optional, following the override file.
  * Add "Suggests: m4-doc" to m4, for those who prefer documentation
    in HTML format. Closes: #805898.
  * Add the key of Eric Blake as debian/upstream/signing-key.asc and
    modify the watch file accordingly.
  * Standards-Version: 3.9.8 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Thu, 05 Jan 2017 19:01:38 +0100
