=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: m4
 Section: interpreters
-Priority: standard
-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9.20120311), libsigsegv-dev
-Build-Depends-Indep: texinfo
-Homepage: http://www.gnu.org/software/m4/
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 10), libsigsegv-dev, texinfo
+Homepage: https://www.gnu.org/software/m4/
+Rules-Requires-Root: no
 
 Package: m4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: m4-doc
 Multi-Arch: foreign
 Description: macro processing language
  GNU `m4' is an implementation of the traditional UNIX macro
