=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/gnu/m4/m4-(\d.*)\.tar\.xz
