=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: m4
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 10), libsigsegv-dev, texinfo
+Maintainer: Santiago Vila <sanvila@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), libsigsegv-dev, texinfo
 Homepage: https://www.gnu.org/software/m4/
 Rules-Requires-Root: no
 
 Package: m4
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: m4-doc
 Multi-Arch: foreign
 Description: macro processing language
@@ -23,7 +22,6 @@
 
 Package: m4-doc
 Section: doc
-Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
 Description: Documentation for GNU m4
