=== debian/rules ===
#!/usr/bin/make -f

package = m4

export DEB_BUILD_MAINT_OPTIONS=hardening=-format

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf doc/$(package)

# override_dh_autoreconf:

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

override_dh_auto_test:
	rm -f checks/198.sysval
	dh_auto_test

override_dh_installdocs-indep:
	cd doc && makeinfo --html --output=$(package) $(package).texi
	dh_installdocs -i doc/$(package)/*.html

override_dh_installdocs-arch:
	dh_installdocs -a NEWS README TODO THANKS

override_dh_installchangelogs:
	dh_installchangelogs --no-trim
