## m4 1.4.20

=== debian/changelog ===
m4 (1.4.20-2) unstable; urgency=medium

  * Add missing empty line after Version to debian/watch file.
  * Apply patch "Fix a static_assert failure on glibc/alpha"
    from Collin Funk to fix FTBFS problem on alpha.
  * Skip stackovf.test on hppa.
  * Mark m4-doc as "Multi-Arch: foreign".
  * Drop "Rules-Requires-Root: no", it's now the default.
  * Drop "Priority: optional", it's now the default.

 -- Santiago Vila <sanvila@debian.org>  Sat, 04 Oct 2025 16:50:00 +0200

m4 (1.4.20-1) unstable; urgency=medium

  * New upstream release.
  * Should fix FTBFS problem on hurd-amd64. Closes: #1109129.
  * Drop -std=c17 from CFLAGS, should not be needed anymore.
  * Switch debian/watch to version 5.
  * Reenable all tests again.

 -- Santiago Vila <sanvila@debian.org>  Mon, 01 Sep 2025 20:30:00 +0200

m4 (1.4.19-8) unstable; urgency=medium

  * Add missing autopkgtest dependency on make.

 -- Santiago Vila <sanvila@debian.org>  Sun, 20 Apr 2025 20:25:00 +0200

m4 (1.4.19-7) unstable; urgency=medium

  * Disable tests which fail on i386 with new glibc.

 -- Santiago Vila <sanvila@debian.org>  Wed, 05 Mar 2025 20:40:00 +0100

m4 (1.4.19-6) unstable; urgency=medium

  * Build using C17 standard. Closes: #1097346.
  * Add Vcs-Git and Vcs-Browser fields.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 05 Mar 2025 19:10:00 +0100
