=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: m4
 Section: interpreters
-Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libsigsegv-dev, texinfo
 Homepage: https://www.gnu.org/software/m4/
-Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/sanvila/m4.git
+Vcs-Browser: https://salsa.debian.org/sanvila/m4
 
 Package: m4
 Architecture: any
@@ -24,5 +24,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation for GNU m4
  This package contains the HTML documentation for GNU m4.
