=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 package = m4
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=-format
+export DEB_BUILD_MAINT_OPTIONS = hardening=-format
 
 %:
 	dh $@
@@ -11,14 +11,15 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -rf doc/$(package)
 
-# override_dh_autoreconf:
+override_dh_autoreconf:
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath
 
-override_dh_auto_test:
-	rm -f checks/198.sysval
-	dh_auto_test
+execute_before_dh_auto_test:
+ifeq ($(DEB_BUILD_ARCH),hppa)
+	rm -f checks/stackovf.test
+endif
 
 override_dh_installdocs-indep:
 	cd doc && makeinfo --html --output=$(package) $(package).texi
