=== debian/tests/control ===
Tests: upstream
Depends: @, make
Restrictions: build-needed, rw-build-tree, allow-stderr
