=== debian/watch ===
Version: 5

Source: https://ftp.gnu.org/gnu/@PACKAGE@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.sig/
