## m4 1.4.21

=== debian/changelog ===
m4 (1.4.21-1) unstable; urgency=medium

  * New upstream release.
  * Fixes FTBFS issue with glibc 2.43. Closes: #1126817.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 07 Feb 2026 11:15:00 +0100
