=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: m4
 Section: interpreters
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), libsigsegv-dev, texinfo
 Homepage: https://www.gnu.org/software/m4/
 Vcs-Git: https://salsa.debian.org/sanvila/m4.git
